Subject: Re: NeWS and X

From: [email-masked] (Gilbert Cockton)
Date: Fri, 22 May 87 13:06:29 EDT

Date: 21 May 87 11:14:32 GMT
From: [email-masked]  (Gilbert Cockton)
Subject: Re: NeWS and X

In article <[email-masked]> version B 2.10.2 9/18/84; site aimmi.UUCP aimmi!hwcs!its63b!ukc!mcvax!seismo!rutgers!ames!ucbcad!ucbvax!maximo.UUCP!mo [email-masked] writes:
>Why is it that anyone who thinks they understand
>TECO and/or EMACS can build a user interface???
>I got big news for them.  If X becomes the
>defacto window standard for window systems
>you can completely kiss-off the real
>commercial marketplace.  It completely
>fulfills everyone's worst fears and nightmares
>about UNIX.
>
>The simple fact is that designing REALLY GOOD
>user interfaces is astonishingly hard ... and simply being
>able to hack your favorite programming language
>is neither necessary nor sufficient.

Hear, hear - I go along with much of your flaming, but from past
experience of the USENET milieu, I think your comments will fall on
stoney ground. Despair not, most commercial users don't get UNIX systems.
Those who do are increasingly getting a cleaned up proprietry shell thrown
in by the suppliers. Cleaning up hackers' user interfaces is a profitable
sideline for some firms, so don't make too much noise about the
ergonomic incompetence of the average unwashed UNIX guru - you could
wipe out a tidy little market if they got wise :-)

--
   Gilbert Cockton, Scottish HCI Centre, Ben Line Building, Edinburgh, EH1 1TN
   JANET:  [email-masked]    ARPA:   [email-masked]
		UUCP:	..!{backbone}!aimmi.hw.ac.uk!gilbert